Bug 1018988 - Rename the BRMS plugin pack to include BPMS
Rename the BRMS plugin pack to include BPMS
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Productization (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity medium
: ER04
: JON 3.2.0
Assigned To: Simeon Pinder
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 16:47 EDT by Rajesh Rajasekaran
Modified: 2014-01-02 15:43 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:43:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rajesh Rajasekaran 2013-10-14 16:47:10 EDT
Description of problem:

The BRMS product is a subset of the BPMS product. The current monitoring capabilities are restricted to the BRMS components which are part of both the products. Hence the same set of binaries need to be made available for both the products. Rather than creating a new plugin pack with the same set of binaries rename jon-plugin-pack-brms-3.2.0 to jon-plugin-pack-brms-bpms-3.2.0
Comment 1 Simeon Pinder 2013-10-24 16:54:58 EDT
@Rajesh, this has been fixed with the following commit e3da92e7abb438 to jon git branch and is available for test in JON 3.2.0.ER4 build from here. Let me know if there are any issues. 

https://brewweb.devel.redhat.com//buildinfo?buildID=301738

Note You need to log in before you can comment on or make changes to this bug.